Retrieve paginated project records by gu_id
curl --request GET \
--url https://api.tangoanalytics.com/v1/batch/status \
--header 'x-api-key: <api-key>' \
--header 'x-client: <api-key>'const options = {method: 'GET', headers: {'x-client': '<api-key>', 'x-api-key': '<api-key>'}};
fetch('https://api.tangoanalytics.com/v1/batch/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.tangoanalytics.com/v1/batch/status"
headers = {
"x-client": "<api-key>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text){
"status": "PROCESSING",
"total_records": 123,
"total_pages": 123,
"page_size": 5000,
"page_no": 123,
"records": [
{
"project_id": 123,
"project_name": "<string>"
}
]
}Status
Retrieve paginated project records by gu_id
GET
/
v1
/
batch
/
status
Retrieve paginated project records by gu_id
curl --request GET \
--url https://api.tangoanalytics.com/v1/batch/status \
--header 'x-api-key: <api-key>' \
--header 'x-client: <api-key>'const options = {method: 'GET', headers: {'x-client': '<api-key>', 'x-api-key': '<api-key>'}};
fetch('https://api.tangoanalytics.com/v1/batch/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.tangoanalytics.com/v1/batch/status"
headers = {
"x-client": "<api-key>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text){
"status": "PROCESSING",
"total_records": 123,
"total_pages": 123,
"page_size": 5000,
"page_no": 123,
"records": [
{
"project_id": 123,
"project_name": "<string>"
}
]
}Query Parameters
1-based page number; defaults to 1 if omitted.
Required range:
x >= 1
